#layout-footer {
  background-image: url(https://ci.ryzom.com/assets/images/ryzom_ui/skin_menu_s.png);
  background-color: $dark;
  background-position: top;
  background-repeat: repeat-x;
  background-blend-mode: luminosity;

  padding-top: 16px;

  .footer-real {
    background-color: $dark;

    @extend .bg-linen;

    @include media-breakpoint-down(lg) {
      padding-top: 2.5rem !important;
    }

    @include media-breakpoint-down(md) {
      padding-top: 1.5rem !important;
    }
  }

  .social-links a {
    @extend .text-light;
  }

  .social-links a:hover {
    @extend .effect-hover-color-link;
  }
}
